@charset "UTF-8";
/*** The new CSS reset - version 1.5.1 (last updated 1.3.2022) ***/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
*:where(:not(iframe, canvas, img, svg, video):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a, button {
  cursor: revert;
}

ol, ul, menu {
  list-style: none;
}

img {
  max-width: 100%;
}

table {
  border-collapse: collapse;
}

textarea {
  white-space: revert;
}

meter {
  -webkit-appearance: revert;
  -moz-appearance: revert;
       appearance: revert;
}

::-webkit-input-placeholder {
  color: unset;
}

::-moz-placeholder {
  color: unset;
}

:-ms-input-placeholder {
  color: unset;
}

::-ms-input-placeholder {
  color: unset;
}

::placeholder {
  color: unset;
}

:where([hidden]) {
  display: none;
}

:where([contenteditable]) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;
  overflow-wrap: break-word;
  -webkit-line-break: after-white-space;
}

:where([draggable=true]) {
  -webkit-user-drag: element;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  background: url(../img/bg.png) top center repeat-x;
  background-size: cover;
  padding-top: 20px;
}

html {
  scroll-behavior: smooth;
}

.__pc {
  display: block;
}
@media (max-width: 767px) {
  .__pc {
    display: none;
  }
}

.__sp {
  display: none;
}
@media (max-width: 767px) {
  .__sp {
    display: block;
  }
}

.buruburu {
  display: inline-block;
  -webkit-animation: hurueru 2s infinite;
          animation: hurueru 2s infinite;
}
.buruburu:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

@-webkit-keyframes hurueru {
  0% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  47% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  48% {
    -webkit-transform: translate(4px, 4px) rotateZ(1deg);
            transform: translate(4px, 4px) rotateZ(1deg);
  }
  50% {
    -webkit-transform: translate(0px, 4px) rotateZ(0deg);
            transform: translate(0px, 4px) rotateZ(0deg);
  }
  52% {
    -webkit-transform: translate(4px, 0px) rotateZ(-1deg);
            transform: translate(4px, 0px) rotateZ(-1deg);
  }
  53% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
}

@keyframes hurueru {
  0% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  47% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  48% {
    -webkit-transform: translate(4px, 4px) rotateZ(1deg);
            transform: translate(4px, 4px) rotateZ(1deg);
  }
  50% {
    -webkit-transform: translate(0px, 4px) rotateZ(0deg);
            transform: translate(0px, 4px) rotateZ(0deg);
  }
  52% {
    -webkit-transform: translate(4px, 0px) rotateZ(-1deg);
            transform: translate(4px, 0px) rotateZ(-1deg);
  }
  53% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
}
@-webkit-keyframes hurueru2 {
  0% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  47% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  48% {
    -webkit-transform: translate(2px, 4px) rotateZ(2deg);
            transform: translate(2px, 4px) rotateZ(2deg);
  }
  50% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  52% {
    -webkit-transform: translate(4px, 2px) rotateZ(-2deg);
            transform: translate(4px, 2px) rotateZ(-2deg);
  }
  53% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  81% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  82% {
    -webkit-transform: translate(2px, 4px) rotateZ(2deg);
            transform: translate(2px, 4px) rotateZ(2deg);
  }
  85% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  87% {
    -webkit-transform: translate(4px, 2px) rotateZ(-2deg);
            transform: translate(4px, 2px) rotateZ(-2deg);
  }
  88% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
}
@keyframes hurueru2 {
  0% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  47% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  48% {
    -webkit-transform: translate(2px, 4px) rotateZ(2deg);
            transform: translate(2px, 4px) rotateZ(2deg);
  }
  50% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  52% {
    -webkit-transform: translate(4px, 2px) rotateZ(-2deg);
            transform: translate(4px, 2px) rotateZ(-2deg);
  }
  53% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  81% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  82% {
    -webkit-transform: translate(2px, 4px) rotateZ(2deg);
            transform: translate(2px, 4px) rotateZ(2deg);
  }
  85% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  87% {
    -webkit-transform: translate(4px, 2px) rotateZ(-2deg);
            transform: translate(4px, 2px) rotateZ(-2deg);
  }
  88% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
  100% {
    -webkit-transform: translate(0px, 0px) rotateZ(0deg);
            transform: translate(0px, 0px) rotateZ(0deg);
  }
}
.target {
  position: fixed;
  top: 50%;
  right: 60vw;
  width: 40vw;
  height: auto;
  margin-top: -20vw;
  -webkit-animation: rotate-anime 6s linear infinite;
          animation: rotate-anime 6s linear infinite;
  opacity: 0.5;
}

@-webkit-keyframes rotate-anime {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotate-anime {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.left {
  position: fixed;
  top: 100px;
  right: 50vw;
  margin-right: 300px;
  width: 20vw;
  height: auto;
  -webkit-animation: left-anime 2.5s;
          animation: left-anime 2.5s;
}

.right {
  position: fixed;
  top: 100px;
  left: 50vw;
  margin-left: 300px;
  width: 20vw;
  height: auto;
  -webkit-animation: left-anime 2.5s;
          animation: left-anime 2.5s;
}

@-webkit-keyframes left-anime {
  0% {
    top: 1100px;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  99% {
    top: 80px;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    top: 100px;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes left-anime {
  0% {
    top: 1100px;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  99% {
    top: 80px;
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    top: 100px;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
#splash {
  /*fixedで全面に固定*/
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: #fff;
  text-align: center;
  color: #000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#splash #splash_text {
  z-index: 1999;
  z-index: 2000;
}
#splash .splashbox {
  position: relative;
  background: url(../img/load.png) no-repeat center center;
  background-size: cover;
  width: 90vw;
  height: 90vw;
  max-width: 450px;
  max-height: 450px;
}
#splash img {
  width: 50%;
  max-width: 400px;
  height: auto;
  position: relative;
  top: -80px;
  -webkit-animation: hurueru2 0.5s infinite;
          animation: hurueru2 0.5s infinite;
}

main {
  background-image: url(../img/bg1.png), url(../img/bg2.png);
  background-repeat: no-repeat, no-repeat;
  background-position: top center, bottom center;
  background-size: 100%, 100%;
  max-width: 768px;
  margin: 0 auto 1em;
  position: relative;
  z-index: 100;
  display: block;
}

.box {
  background: #fff;
  width: 86%;
  margin: 0 auto;
  padding-bottom: 3em;
}

.item {
  padding: 1em;
  padding-top: 0;
}

h1 {
  position: relative;
  margin: 0;
  line-height: 1;
  text-align: center;
}
h1 img {
  vertical-align: bottom;
  width: 86%;
  margin: 0 auto;
}
h1 a {
  position: absolute;
  right: 2em;
  bottom: 3em;
  width: 50%;
}

h2.title {
  margin: 0;
  line-height: 1;
}
h2.title img {
  width: 50%;
  height: auto;
}

.btn {
  text-align: center;
  padding: 0 2em 2em;
  max-width: 500px;
  width: 80%;
  margin: 0 auto;
}
.float {
  position: fixed;
  bottom: 1em;
  right: 0;
  width: 200px;
  z-index: 200;
}
.float img {
  width: 100%;
  height: auto;
}

.info {
  padding: 0 2em;
  text-align: left;
}
.info img {
  margin-bottom: 1em;
}
.info p {
  font-size: 15px;
}
.info .-min {
  font-size: 13px;
}

.copyright {
  text-align: center;
  color: #fff;
  font-size: 12px;
  padding-bottom: 2em;
}

.swiper {
  padding: 1em 60px;
}

.swiper-button-next {
  background: url(../img/next.png) no-repeat;
  background-size: contain;
  height: 80px;
  width: 40px;
  margin-top: -40px;
}
.swiper-button-next:after {
  display: none;
}

.swiper-button-prev {
  background: url(../img/prev.png) no-repeat;
  background-size: contain;
  height: 80px;
  width: 40px;
  margin-top: -40px;
}
.swiper-button-prev:after {
  display: none;
}

.shoplist h2 {
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  padding: 1.5em;
  background: #000;
  color: #fff;
}
.shoplist .tab_area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 1.5em;
}
.shoplist .tab_area a {
  display: block;
  padding: 0.5em 0.5em;
  border: 1px solid #000;
  margin: 0.2em;
}

.panel_area h3 {
  font-size: 20px;
  border-bottom: 1px solid #ddd;
  padding: 1em;
}
.panel_area ul {
  padding: 0 1.5em;
}
.panel_area li {
  border-bottom: 1px solid #333;
  padding: 1em 0;
}
.panel_area li dl {
  margin-bottom: 4px;
}
.panel_area li dl dt {
  width: 100%;
  padding: 0.5em;
  background: #ddd;
  display: block;
  color: #333;
  font-size: 14px;
  border: 1px solid #fff;
}
.panel_area li dl dd {
  width: 100%;
  padding: 0.5em;
}
.panel_area .shop_name {
  font-weight: bold;
  padding-bottom: 0.5em;
  text-align: left;
  font-size: 20px;
}
input {
border: 1px #000000 double;
}

.textlines {
    margin-left: auto;
    margin-right: auto;
text-align:center
}
